<app-header></app-header>
<app-rate fromCurrency="USD" fromValue="300"></app-rate>
<app-input-wrapper 
  [coins]="coins"></app-input-wrapper>
<img src="https://assets.coingecko.com/coins/images/1/small/bitcoin.png?1547033579" alt="">
<img src="https://assets.coingecko.com/coins/images/279/small/ethereum.png?1595348880" alt="">

